####### tdevelop will overwrite this part!!! (begin)##########
POFILES = AUTO 


EXTRA_DIST = de.gmo es.gmo fi.gmo et.gmo fr.gmo it.gmo 

####### tdevelop will overwrite this part!!! (end)############
